﻿/******** Start Default ************/
* {
	padding:0px;
	margin:0px;
}
body{
	font-family:Tahoma;
	font-size:12px;
	background-repeat:repeat;
	line-height:18px;
}
a {
	text-decoration:none;
	color:#595858;
}
a:hover {
	text-decoration:none;
	color:#df5211;
}
a img {
	border:0;
}
.clear {
	clear:both;
}
.font_text_1 {
	color: #595858;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%
}
.font_text_1 a {
	color: #595858;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%
}
.font_text_2 {
	color: #eec43d;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%
}
.font_text_2 a {
	color: #eec43d;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%
}
.font_text_3 {
	color: #eec43d;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%
}
.font_text_3 a {
	color: #eec43d;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%
}
h1, h2, h3, h4 {
	color: #595858;	
}
h2 a {
	color: #595858;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: none;
	color:#eec43d;
}
@font-face {
    font-family: "fx";
    src: url(GE_Dinar_Two_Medium.otf) format("truetype");
}
@font-face {
    font-family: "ie";
    src: url(GE_Dinar_Two_Medium.eot);
}
/******** End Default ************/



/******** Start Site & Body ************/
.Site_Layout {
	width:1000px;
	height:640px;
	position:relative;
	margin:10px auto 0;
	background-image:url(../images/Site_Bg.png);
}
.Site_Photo_Layout {
	width:440px;
	height:235px;
	position:absolute;
	bottom:111px;
	left:28%;
}
.Site_Photo_Center {
	width:180px;
	height:235px;
	margin:0 auto;
}
.Site_Photo_Center img {
	width:180px;
	height:232px;
	border:1px #000 solid;
}
.Site_Photo_Right {
	width:180px;
	height:235px;
	float:right;
}
.Site_Photo_Right img {
	width:180px;
	height:232px;
	border:1px #000 solid;
}
.Site_Photo_Left {
	width:180px;
	height:235px;
	float:left;
}
.Site_Photo_Left img {
	width:180px;
	height:232px;
	border:1px #000 solid;
}
.Next_Day {
	width:93px;
	height:95px;
	background-image:url(../images/Next_Day.png);
	position:absolute;
	bottom:180px;
	left:170px;
}
.Prev_Day {
	width:93px;
	height:95px;
	background-image:url(../images/Prev_Day.png);
	position:absolute;
	bottom:180px;
	right:170px;
}
.Footer_Layout {
	width:1000px;
	height:20px;
	position:relative;
	margin:10px auto 0;
	text-align:center;
	color:#000;
}
.Footer_Layout a {
	color:#000;
}
/******** End Site & Body ************/



/******** Start Search ************/
.Search_Layout {
	width:190px;
	height:28px;
	position:absolute;
	bottom:57px;
	right:200px;
}
.Search_Layout p {
	float:right;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	color:#3e3e3e;
	line-height:27px;
	text-align:right;
	direction:rtl;
}
.Input_Search_Div {
	width:157px;
	height:24px;
	background-image:url(../images/Input_Search_Div.png);
	float:left;
	margin-top:2px;
}
.Input_Search {
	width:110px;
	height:20px;
	text-align:center;
	color:#3e3e3e;
	background:none;
	font-family:"fx", "ie";
	font-size:13px;
	margin:2px 7px 0 0;
	border:0;
	float:right;
}
.Input_Search_Bttn {
	width:18px;
	height:19px;
	float:left;
	margin:3px 0 0 8px;
}
.Picker_Layout {
	width:295px;
	height:25px;
	position:absolute;
	bottom:59px;
	left:250px;
	border:#F00 0px solid
}
.Picker_Layout_Title {
	position:absolute;
	right:30px;
	top:3px;
	font-family:"fx", "ie";
}
.Picker_Buttom {
	width:22px;
	height:22px;
	position:absolute;
	bottom:1px;
	left:-35px;
	border:#F00 0px solid
}
/******** End Search ************/